
.filter-option {
  position: relative;
  z-index: 1;
  cursor: pointer;
  text-align: right;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 20px; }



.catagory-card {
  position: relative;
  z-index: 1;
  text-align: center;
  border-radius: 0.75rem; }
.catagory-card a {
  display: block;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem; }
.catagory-card i {
  margin-bottom: 0.75rem;
  font-size: 1.75rem;
  display: block;
  color: #39f; }
.catagory-card span {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  color: #747794; }
.catagory-card:hover span, .catagory-card:focus span {
  color: #39f; }

.flash-sale-slide.owl-carousel {
  width: 130% !important; }
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .flash-sale-slide.owl-carousel {
    width: 110% !important; } }
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .flash-sale-slide.owl-carousel {
    width: 117% !important; } }
@media only screen and (min-width: 1200px) {
  .flash-sale-slide.owl-carousel {
    width: 120% !important; } }

.flash-sale-card {
  position: relative;
  z-index: 1; }
.flash-sale-card img {
  margin-bottom: 0.5rem; }
.flash-sale-card .product-title {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  color: #020310;
  font-size: 14px;
  font-weight: 500;
  display: block;
  line-height: 1.2;
  margin-bottom: 0.25rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }
.flash-sale-card .sale-price {
  font-size: 14px;
  font-weight: 700;
  color: #39f;
  margin-bottom: 0; }
.flash-sale-card .real-price {
  display: inline-block;
  margin-left: 5px;
  font-size: 12px;
  text-decoration: line-through;
  margin-bottom: 0.25rem; }
.flash-sale-card .progress {
  height: 0.25rem; }
.flash-sale-card .progress-title {
  color: #747794;
  font-size: 12px;
  display: block; }
.flash-sale-card:hover .product-title, .flash-sale-card:focus .product-title {
  color: #39f; }

.top-product-card {
  position: relative;
  z-index: 1; }
.top-product-card .badge {
  position: absolute;
  top: 1rem;
  left: 1rem;
  z-index: 10; }
.top-product-card .wishlist-btn {
  position: absolute;
  top: 1rem;
  right: 1rem;
  z-index: 10;
  color: #d32c46;
  font-size: 1.25rem;
  line-height: 1; }
.top-product-card .product-thumbnail {
  text-align: center; height: 120px;overflow: hidden;}
.top-product-card .product-thumbnail img {
  width: 100%;max-height: 6rem; }
.top-product-card .delete-btn {
  position: absolute;
  top: 1rem;
  right: 1rem;
  z-index: 10;
  color: #747794;
  font-size: 1.25rem;
  line-height: 1; }
.top-product-card .product-title {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 0.25rem;
  color: #020310;height: 60px;overflow: hidden; }
.top-product-card .sale-price {
  margin-bottom: 0.25rem;
  color: #00b894;
  font-weight: 700; }
.top-product-card .sale-price span {
  color: #747794;
  margin-left: 5px;
  text-decoration: line-through;
  font-size: 14px; }
.top-product-card .product-rating {
  font-size: 10px;
  color: #ffaf00; }
.top-product-card .product-rating i {
  margin: 0 1px; }
.top-product-card .btn {
  padding: 0;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  position: absolute;
  right: 12px;
  bottom: 12px;
  font-size: 1rem;
  z-index: 9; }
.top-product-card:hover .product-title, .top-product-card:focus .product-title {
  color: #39f; }

.featured-product-card {
  position: relative;
  z-index: 1; }
.featured-product-card .custom-badge {
  position: absolute;
  left: 1rem;
  top: -1px;
  z-index: 100;
  height: 22px;
  border-radius: 0;
  padding: 0 0 0 .75rem;
  line-height: 22px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg); }
.featured-product-card .custom-badge::before {
  border-color: #ffaf00 transparent #ffaf00 #ffaf00;
  border-style: solid;
  border-width: 11px 8px;
  content: "";
  height: 22px;
  position: absolute;
  right: -17px;
  top: 0;
  width: 17px;
  z-index: 1; }
.featured-product-card .product-thumbnail-side {
  position: relative;
  z-index: 1;
  margin-bottom: 0.5rem; }
.featured-product-card .product-thumbnail-side .product-thumbnail {
  position: relative;
  z-index: 1; }
.featured-product-card .product-thumbnail-side .product-thumbnail img {
  max-height: 150px; }
.featured-product-card .product-thumbnail-side .wishlist-btn {
  position: absolute;
  top: 0rem;
  right: 0rem;
  color: #d32c46;
  line-height: 1;
  z-index: 11;
  font-size: 1.25rem; }
.featured-product-card .product-description {
  position: relative;
  z-index: 1; }
.featured-product-card .product-description .product-title {
  margin-bottom: 0.25rem;
  font-weight: 700;
  font-size: 14px;
  color: #020310; }
.featured-product-card .product-description .product-title:hover, .featured-product-card .product-description .product-title:focus {
  color: #39f; }
.featured-product-card .product-description .sale-price {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 700;
  color: #00b894; }

.catagory-sidebar-area {
  position: relative;
  z-index: 1;
  padding: 3rem 2rem; }

.widget .widget-title {
  display: block; }

.widget .custom-control-label {
  color: #747794; }
.widget .custom-control-label::before {
  background-color: transparent;
  border: #747794 solid 2px; }

.widget .custom-control-input:checked ~ .custom-control-label::before {
  color: #d32c46;
  border-color: #d32c46;
  background-color: #d32c46; }

.change-user-thumb {
  position: absolute;
  z-index: 1;
  width: 30px;
  height: 30px;
  bottom: 0;
  right: 0; }
.change-user-thumb input {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  z-index: 10;
  opacity: 0; }
.change-user-thumb button {
  width: 100%;
  height: 100%;
  background-color: #f8f8ff;
  border: none;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 14px;
  z-index: 1;
  border: 1px solid #ebebeb; }

.single-product-slide{
  position: relative;
  z-index: 1;
  width: 100%;
  height: 380px;
  background-position: center center;
  background-size: cover; }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .single-product-slide {
    height: 450px; } }
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .single-product-slide{
    height: 500px; } }
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .single-product-slide{
    height: 520px; } }
@media only screen and (min-width: 1200px) {
  .single-product-slide{
    height: 600px; } }

.live-chat-intro {
  position: relative;
  z-index: 1;
  background-color: #39f;
  padding: 2rem 0;
  text-align: center;
  border-radius: 0 0 3rem 3rem; }
.live-chat-intro p {
  color: #ffffff;
  margin-bottom: 0.5rem; }
.live-chat-intro img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 0 auto .5rem;
  display: block; }
.live-chat-intro .status {
  position: relative;
  z-index: 1;
  color: #ffffff;
  font-size: 14px;
  display: inline-block; }
.live-chat-intro .status.online {
  padding-left: 15px; }
.live-chat-intro .status.online::after {
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: #00b894;
  border-radius: 50%;
  content: "";
  margin-top: -5px;
  top: 50%;
  left: 0;
  z-index: 10; }

.agent-message-content {
  position: relative;
  z-index: 1;
  margin-bottom: 1rem; }
.agent-message-content .agent-thumbnail {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30px;
  flex: 0 0 30px;
  max-width: 30px;
  width: 30px; }
.agent-message-content .agent-thumbnail img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  box-shadow: 0 1px 3px 0 rgba(15, 15, 15, 0.175);
  background-color: #ffffff;
  padding: 2px; }
.agent-message-content .agent-message-text {
  position: relative;
  z-index: 1; }
.agent-message-content .agent-message-text span {
  font-size: 12px;
  color: #747794;
  margin-left: 0.5rem;
  margin-top: 0.25rem;
  display: block; }
.agent-message-content .agent-message-text p {
  display: inline-block;
  margin-bottom: 0;
  background-color: #ffffff;
  padding: .75rem 1rem .65rem;
  border-radius: 1rem 1rem 1rem 0.25rem; }

.user-message-content {
  position: relative;
  z-index: 1;
  text-align: right;
  margin-bottom: 1rem; }
.user-message-content .user-message-text {
  padding-left: 3rem; }
.user-message-content .user-message-text p {
  display: inline-block;
  margin-bottom: 0;
  padding: .75rem 1rem .65rem;
  background-color: #39f;
  color: #ffffff;
  border-radius: 1rem 1rem 0.25rem 1rem; }
.user-message-content .user-message-text span {
  font-size: 12px;
  display: block;
  color: #747794;
  margin-right: 0.5rem;
  margin-top: 0.25rem; }

.type-text-form {
  position: fixed;
  width: 100%;
  height: 55px;
  bottom: 0;
  left: 0;
  background-color: #ffffff;
  z-index: 99999; }
.type-text-form .form-control {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  width: 100%;
  height: 55px;
  border-color: transparent;
  color: #747794;
  font-size: 13px;
  padding-top: 17px;
  padding-bottom: 17px;
  padding-left: 40px; }
.type-text-form .form-control:focus {
  border-color: transparent; }
.type-text-form button {
  position: absolute;
  width: 40px;
  height: 55px;
  top: 0;
  right: 0;
  z-index: 30;
  border: 0;
  background-color: #ffffff;
  font-size: 1rem;
  color: #020310;
  outline: none !important; }
.type-text-form .file-upload {
  position: absolute;
  width: 40px;
  height: 55px;
  top: 0;
  left: 0;
  z-index: 20; }
.type-text-form .file-upload input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 200;
  opacity: 0; }
.type-text-form .file-upload span {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #ffffff;
  height: 100%;
  width: 100%;
  z-index: 50;
  text-align: center;
  line-height: 55px; }

.cart-table {
  position: relative;
  z-index: 1; }
.cart-table table {
  max-width: 100%; }
.cart-table table tbody tr {
  background-color: #ffffff;
  border-bottom: 2px dashed #ebebeb; }
.cart-table table tbody tr:last-child {
  border-bottom: 0; }
.cart-table table a {
  color: #020310;
  font-weight: 700; }
.cart-table table a.remove-product {
  color: #ffffff;
  width: 24px;
  height: 24px;
  background-color: #d32c46;
  display: inline-block;
  text-align: center;
  line-height: 25px;
  border-radius: 50%;
  font-size: 10px; }
.cart-table table a.remove-product:hover, .cart-table table a.remove-product:focus {
  color: #ffffff;
  background-color: #020310; }
.cart-table table a span {
  display: block;
  color: #747794; }
.cart-table table a:hover, .cart-table table a:focus {
  color: #39f; }
.cart-table .table td,
.cart-table .table th {
  vertical-align: middle;
  color: #747794;
  font-size: 12px;
  padding: 1rem .5rem;
  border: 0; }
.cart-table img {
  max-width: 2.5rem;
  border: 1px solid #ebebeb; }
.cart-table .qty-text {
  border: 1px solid #ebebeb;
  width: 2.5rem;
  text-align: center;
  height: 2rem;
  border-radius: .25rem;
  -webkit-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms; }
.cart-table .qty-text:focus {
  border: 1px solid #39f; }

.cart-amount-area .card-body {
  padding: .75rem 1.25rem; }

.product-slides {
  position: relative;
  z-index: 1;
  margin-bottom: -40px; }
.product-slides .owl-prev,
.product-slides .owl-next {
  position: absolute;
  width: 30px;
  height: 30px;
  background-color: transparent;
  text-align: center;
  line-height: 30px;
  z-index: 10;
  top: 50%;
  margin-top: -15px;
  left: 15px;
  font-size: 20px;
  color: #39f; }
.product-slides .owl-prev.disabled,
.product-slides .owl-next.disabled {
  opacity: 0;
  visibility: hidden; }
.product-slides .owl-next {
  left: auto;
  right: 15px; }
.product-slides .owl-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 1rem;
  z-index: 10; }
.product-slides .owl-dots .owl-dot {
  -webkit-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 12px;
  flex: 0 0 12px;
  width: 12px;
  max-width: 12px;
  height: 2px;
  background-color: #ebebeb;
  margin: 0 5px; }
.product-slides .owl-dots .owl-dot.active {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 24px;
  flex: 0 0 24px;
  width: 24px;
  max-width: 24px;
  background-color: #ffaf00; }

.product-title-meta-data {
  border-top-left-radius: 3rem;
  padding-left: 1rem;
  padding-top: 1.5rem !important; }
.product-title-meta-data::after {
  position: absolute;
  content: "";
  background-image: url(../img/core-img/curve.png);
  top: -121px;
  width: 142px;
  height: 121px;
  background-repeat: no-repeat;
  right: 0;
  z-index: auto; }
.product-title-meta-data .p-wishlist-share {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80px;
  flex: 0 0 80px;
  width: 80px;
  max-width: 80px;
  text-align: right; }

.product-description {
  position: relative;
  z-index: 1; }
.product-description .sale-price {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 0.5rem;
  color: #d32c46; }
.product-description .sale-price span {
  margin-left: 0.5rem;
  color: #747794;
  text-decoration: line-through; }
.product-description .ratings i {
  color: #ffaf00;
  font-size: 14px;
  margin-right: 3px; }
.product-description .total-result-of-ratings span:first-child {
  background-color: #00b894;
  padding: 3px 6px;
  color: #ffffff;
  display: inline-block;
  border-radius: .25rem;
  font-size: 12px;
  margin-right: 0.25rem;
  font-weight: 700; }
.product-description .total-result-of-ratings span:last-child {
  color: #00b894;
  font-size: 12px;
  font-weight: 700; }

.cart-form {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
.cart-form .form-control {
  max-width: 60px;
  height: 34.4px;
  margin-right: 0.5rem;
  text-align: center; }

.p-wishlist-share a {
  display: inline-block;
  color: #d32c46;
  font-size: 1.5rem; }

.p-specification {
  position: relative;
  z-index: 1; }
.p-specification li {
  font-size: 14px; }

.product-title-meta-data {
  position: relative;
  z-index: 1; }
.product-title-meta-data .post-catagory {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: .5px;
  color: #d32c46;
  font-weight: 700; }
